Virtual Numbers — Country list

GET/POST

https://api.yoozseen.com/api/v1

The buyable countries with their live stock and price. Take the country_code from here and pass it to getNumber.

Request

Query parameters

NameDefinition
key *Your Api Key
action *getCountries

* - mandatory parameter

Request example
1 2 3 4 5 6 curl --location 'https://api.yoozseen.com/api/v1/' \ --header 'Content-Type: application/json' \ --data '{ "key": "xxxxxxxxx", "action": "getCountries" }'
Response

* Meaning and usage of each parameter

NameDescription
country_code ISO country code
name country name
available numbers currently in stock
price price in dollars
currency currency type
Response example
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 [ { "country_code": "uz", "name": "Uzbekistan", "available": 120, "price": 0.5, "currency": "dollar" }, { "country_code": "in", "name": "India", "available": 923, "price": 0.38, "currency": "dollar" } ]